<!DOCTYPE html>
<html>
    <head>
        <title>A whale of a greeting</title>
    </head>
    <body>
        <h1>hello, world</h1>
        <a href="about.html">About this project</a>
        <p>Call me Danny.</p>
        <img src="images/breaching_whale.jpg">
    </body>
</html>